@charset "utf-8";
div {text-align:left}
a img {border:0}
body { color: #333; text-align: center; font: 12px "微软雅黑"; }
ul, ol, li {list-style-type:none;vertical-align:0}
a {outline-style:none;color:#535353;text-decoration:none}
a:hover { color: #D40000; text-decoration: none}
.clear{height:0; overflow:hidden; clear:both}
body,h2{margin: 0;padding: 0;}
p{margin: 0;padding: 0;}

#order_nav {  position: relative;}
#order_nav .list { width: 720px; margin: 0 auto;}
#order_nav .list li { width: 160px; height: 160px; float: left; border-radius: 50%;margin: 0 10px 60px 10px; position: relative; cursor: pointer; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; }
#order_nav .auto_width { background-image:url(../images/img-bj.jpg);height: 580px;width:100%; max-width:1000px;background-repeat: no-repeat;background-position: center;margin: 0 auto;background-size:100%;} 
#order_nav .auto_width-a { background-image:url(../images/img-bj-01.jpg);height: 580px;width: 1000px;background-repeat: no-repeat;background-position: center;margin: 0 auto;background-size:100%;} 
#order_nav .auto_width-b { background-image:url(../images/img-bj-02.jpg);height: 580px;width: 1000px;background-repeat: no-repeat;background-position: center;margin: 0 auto;background-size:100%;} 
#order_nav .auto_width-sjs { background-image:url(../images/img-bj-flby.jpg);height: 580px;width: 1000px;background-repeat: no-repeat;background-position: center;margin: 0 auto;background-size:100%;position: relative;} 
#order_nav .auto_width-jfyz { background-image:url(../images/img-bj-flby.jpg);height: 580px;width: 1000px;background-repeat: no-repeat;background-position: center;margin: 0 auto;background-size:100%;position: relative;} 
#order_nav .auto_width-jfyz-cpyt { background-color:#2878c1;height: 580px;width: 1000px;background-repeat: no-repeat;background-position: center;margin: 0 auto;background-size:100%;} 
#order_nav .auto_width-jfyz-cpyt a { color:#FFF;}




#order_nav .list li a { display: block; width: 100%; height: 100%; }
#order_nav .list li .cycle_mark { position: absolute; left: 0; top: 0; z-index: 2; }
#order_nav .list li .ico { width: 160px; height: 160px; position: absolute; /*left: 7px; top: 7px;*/ background: #90b7de; border-radius: 50%; z-index: 1; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; }
#order_nav .list li ._1 {background-image:url(../images/img-1.png);background-repeat: no-repeat;background-position: center;}
#order_nav .list li ._2 {background-image:url(../images/img-2.png);background-repeat: no-repeat;background-position: center;}
#order_nav .list li ._3 {background-image:url(../images/img-3.png);background-repeat: no-repeat;background-position: center;}
#order_nav .list li ._4 {background-image:url(../images/img-4.png);background-repeat: no-repeat;background-position: center;}
#order_nav .list li ._5 {background-image:url(../images/img-5.png);background-repeat: no-repeat;background-position: center;}
#order_nav .list li ._6 {background-image:url(../images/img-6.png);background-repeat: no-repeat;background-position: center;}
#order_nav .list li ._7 {background-image:url(../images/img-7.png);background-repeat: no-repeat;background-position: center;}
#order_nav .list li ._8 {background-image:url(../images/img-8.png);background-repeat: no-repeat;background-position: center;}

#order_nav .list li p { width: 100%; position: absolute; left: 0; top: 156px; text-align: center; }
#order_nav .list li p span { font-size: 16px; color: #fff; display: block; font-weight: bold; }
#order_nav .list li p strong { font-size: 12px; color: #f00; display: block; }

#order_nav .list li.on { background: rgba(0,0,0,.5); }
#order_nav .list li.on .ico { background-color: #ffaf04; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }

.new_title{ width:100%; float:left; border-bottom:1px dashed #fff; height:40px; line-height:40px; padding:10px 0px;}
.new_title i{ display:inline-block; float:left; width:50px; height:40px; margin:0 10px 0 10px;background-image:url(../images/img-bt.png);background-repeat: no-repeat;background-position: center;}
.new_title h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title .links,.new_title .links2{ color:#fff}
.new_title .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title .note{ font-size:14px; color:#fff}

.new_title-a{ width:100%; float:left; border-bottom:1px dashed #333; height:38px; line-height:38px; padding:10px 0px;}
.new_title-a i{ display:inline-block; float:left; width:50px; height:40px; margin:0 10px 0 10px;background-image:url(../images/img-bt-01.png);background-repeat: no-repeat;background-position: center;}
.new_title-a h2{ font-size:24px;line-height:33px; float:left; color:#333;}
.new_title-a .links,.new_title .links2{ color:#333}
.new_title-a .links a{ padding:0 5px; font-size:14px; color:#333}
.new_title-a .links2 a{padding:0 5px; font-size:12px; color:#333}
.new_title-a .links a:hover,.new_title .links2 a:hover{ color:#333}
.new_title-a .note{ font-size:14px; color:#333}
.new_title-a span{ font-size:14px; color:#333}

.new_title-b{ width:100%; float:left; border-bottom:1px dashed #333; height:38px; line-height:38px; padding:10px 0px;}
.new_title-b i{ display:inline-block; float:left; width:50px; height:40px; margin:0 10px 0 10px;background-image:url(../images/img-bt-02.png);background-repeat: no-repeat;background-position: center;}
.new_title-b h2{ font-size:24px;line-height:33px; float:left; color:#333;}
.new_title-b .links,.new_title .links2{ color:#fff}
.new_title-b .links a{ padding:0 5px; font-size:14px; color:#333}
.new_title-b .links2 a{padding:0 5px; font-size:12px; color:#333}
.new_title-b .links a:hover,.new_title .links2 a:hover{ color:#333}
.new_title-b .note{ font-size:14px; color:#333}
.new_title-b span{ font-size:14px; color:#333}

#header{
	width: 100%;
	height: 590px;
	background: url(../images/1920.jpg) no-repeat center ;
	background-position: center;
	
}
#header1{
	width: 100%;
	height: 431px;
	background: url(../images/by-top.jpg) no-repeat center ;
	background-position: center;
	
}

.yht1 {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	line-height: 25px;
}
.yht1 a{ color:#FFF;}
.lilp{list-style:none;width:100%;overflow:hidden;}
.lilp li{width:44%;float:left; margin-right:40px; font-size:16px; height:36px; line-height:36px;}
.new_title-sjs{ width:100%; float:left; /*border-bottom:1px dashed #fff;*/ height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-sjs i{ display:inline-block; float:left; width:93px; height:93px; margin:0 10px 0 10px;background-image:url(../images/sjs.png);background-repeat: no-repeat;background-position: center;}
.new_title-sjs h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-sjs .links,.new_title .links2{ color:#fff}
.new_title-sjs .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-sjs .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-sjs .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-sjs .note{ font-size:14px; color:#fff}

.new_title-mqqy{ width:100%; float:left; /*border-bottom:1px dashed #fff;*/ height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-mqqy i{ display:inline-block; float:left; width:93px; height:93px; margin:0 10px 0 10px;background-image:url(../images/mqqy.png);background-repeat: no-repeat;background-position: center;}
.new_title-mqqy h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-mqqy .links,.new_title .links2{ color:#fff}
.new_title-mqqy .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-mqqy .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-mqqy .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-mqqy .note{ font-size:14px; color:#fff}

.new_title-mccj{ width:100%; float:left; /*border-bottom:1px dashed #fff;*/ height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-mccj i{ display:inline-block; float:left; width:93px; height:93px; margin:0 10px 0 10px;background-image:url(../images/mccj.png);background-repeat: no-repeat;background-position: center;}
.new_title-mccj h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-mccj .links,.new_title .links2{ color:#fff}
.new_title-mccj .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-mccj .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-mccj .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-mccj .note{ font-size:14px; color:#fff}

.new_title-ytxj{ width:100%; float:left; /*border-bottom:1px dashed #fff;*/ height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-ytxj i{ display:inline-block; float:left; width:93px; height:93px; margin:0 10px 0 10px;background-image:url(../images/ytxj.png);background-repeat: no-repeat;background-position: center;}
.new_title-ytxj h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-ytxj .links,.new_title .links2{ color:#fff}
.new_title-ytxj .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-ytxj .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-ytxj .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-ytxj .note{ font-size:14px; color:#fff}

.new_title-jjxj{ width:100%; float:left; /*border-bottom:1px dashed #fff;*/ height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-jjxj i{ display:inline-block; float:left; width:93px; height:93px; margin:0 10px 0 10px;background-image:url(../images/jjxj.png);background-repeat: no-repeat;background-position: center;}
.new_title-jjxj h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-jjxj .links,.new_title .links2{ color:#fff}
.new_title-jjxj .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-jjxj .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-jjxj .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-jjxj.note{ font-size:14px; color:#fff}

.new_title-qhxj{ width:100%; float:left; /*border-bottom:1px dashed #fff;*/ height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-qhxj i{ display:inline-block; float:left; width:93px; height:93px; margin:0 10px 0 10px;background-image:url(../images/qhxj.png);background-repeat: no-repeat;background-position: center;}
.new_title-qhxj h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-qhxj .links,.new_title .links2{ color:#fff}
.new_title-qhxj .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-qhxj .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-qhxj .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-qhxj.note{ font-size:14px; color:#fff}

.new_title-dyxj{ width:100%; float:left; /*border-bottom:1px dashed #fff;*/ height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-dyxj i{ display:inline-block; float:left; width:93px; height:93px; margin:0 10px 0 10px;background-image:url(../images/dyxj.png);background-repeat: no-repeat;background-position: center;}
.new_title-dyxj h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-dyxj .links,.new_title .links2{ color:#fff}
.new_title-dyxj .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-dyxj .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-dyxj .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-dyxj.note{ font-size:14px; color:#fff}

.new_title-jfyz{ width:100%; float:left;/* border-bottom:1px dashed #fff; */height:93px; line-height:93px; padding:10px 0px; color:#FFF; font-size:30px;}
.new_title-jfyz i{ display:inline-block; float:left; width:93px; height:100px; margin:0 10px 0 10px;background-image:url(../images/jfyz.png);background-repeat: no-repeat;background-position: center;}
.new_title-jfyz h2{ font-size:24px;line-height:33px; float:left; color:#FFF;}
.new_title-jfyz .links,.new_title .links2{ color:#fff}
.new_title-jfyz .links a{ padding:0 5px; font-size:14px; color:#fff}
.new_title-jfyz .links2 a{padding:0 5px; font-size:12px; color:#fff}
.new_title-jfyz .links a:hover,.new_title .links2 a:hover{ color:#fff}
.new_title-jfyz .note{ font-size:14px; color:#fff}
.content-page {
	margin:10px 0 10px 10px;
	font-size:14px;
}
.content-page a {
	padding:0px 5px 1px;
	border:1px solid #9c9c9c;
	/*background:#eee;*/
	border-radius:5px;
}
.content-page .cur {
	border:1px solid #fd1700;
	background:#fd1700;
	color:#fff !important;
}
.content-pagees {
	margin:10px 0 10px 10px;
	font-size:14px;
}
.content-pagees a {
	padding:0px 5px 1px;
	border:1px solid #9c9c9c;
	background:#eee;
	border-radius:5px;
}
.content-pagees .cur {
	border:1px solid #fd1700;
	background:#fd1700;
	color:#fff !important;
}
.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color:#E6EAEA;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}
.white_content {
display: none;
position: absolute;
top: 50%;
left: 50%;
width: 200px;
height: 230px;
background-color: white;
z-index: 1002;
overflow: auto;
margin-left: -100px;
margin-top: -100px;
}